Users

Read Me

get
Authorizations
AuthorizationstringRequired

JWT token from Cognito, or lender API key (vd__). API keys can be obtained via GET /users/me/api-key.

Responses
get
/v1/users/me
200

Successful Response

Accept Inquiry Terms

post
Authorizations
AuthorizationstringRequired

JWT token from Cognito, or lender API key (vd__). API keys can be obtained via GET /users/me/api-key.

Responses
chevron-right
204

Successful Response

No content

post
/v1/users/me/accept-inquiry-terms
204

Successful Response

No content

Get Api Key

get

Get the API key for the current user's lender.

Returns the first active key, creating a "Default" key if none exist.

Authorizations
AuthorizationstringRequired

JWT token from Cognito, or lender API key (vd__). API keys can be obtained via GET /users/me/api-key.

Responses
get
/v1/users/me/api-key
200

Successful Response

Last updated